Bug 557568 - [abrt] crash in smolt-1.4-4.fc12
[abrt] crash in smolt-1.4-4.fc12
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: smolt (Show other bugs)
12
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Mike McGrath
Fedora Extras Quality Assurance
abrt_hash:048c13ae
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-01-21 15:25 EST by Ishan Girdhar
Modified: 2010-02-23 00:32 EST (History)
2 users (show)

See Also:
Fixed In Version: smolt-1.4.2-1.fc12
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-02-23 00:32:11 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (32.91 KB, text/plain)
2010-01-21 15:25 EST, Ishan Girdhar
no flags Details

  None (edit)
Description Ishan Girdhar 2010-01-21 15:25:21 EST
abrt 1.0.3 detected a crash.

Attached file: backtrace
cmdline: /usr/bin/python /usr/bin/smoltSendProfile -r -a 
component: smolt
executable: /usr/bin/smoltSendProfile
kernel: 2.6.31.5-127.fc12.i686.PAE
package: smolt-1.4-4.fc12
uuid: 048c13ae
Comment 1 Ishan Girdhar 2010-01-21 15:25:36 EST
Created attachment 386001 [details]
File: backtrace
Comment 2 Mike McGrath 2010-01-25 13:50:20 EST
Is this still happening?
Comment 3 Fedora Update System 2010-02-04 09:57:50 EST
smolt-1.4.2-1.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/smolt-1.4.2-1.fc12
Comment 4 Fedora Update System 2010-02-05 19:01:58 EST
smolt-1.4.2-1.fc12 has been pushed to the Fedora 12 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update smolt'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F12/FEDORA-2010-1529
Comment 5 Fedora Update System 2010-02-23 00:31:38 EST
smolt-1.4.2-1.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.